/*********************************************************************************************************************************************** 
style.css
***********************************************************************************************************************************************/

/*********************************************************************************************************************************************** 
  ___  ____  __ _  ____  ____   __   __   
 / __)(  __)(  ( \(  __)(  _ \ / _\ (  )  
( (_ \ ) _) /    / ) _)  )   //    \/ (_/\
 \___/(____)\_)__)(____)(__\_)\_/\_/\____/

***********************************************************************************************************************************************/



/*********************************************************************************************************************************************** 
 _  _  ____   __   ____ 
/ )( \(  __) / _\ (    \
) __ ( ) _) /    \ ) D (
\_)(_/(____)\_/\_/(____/

***********************************************************************************************************************************************/

	/*Cabecera portal === .aonibcabeceraportal en PMS*/
	/* .cabeceraportal	{
	    BACKGROUND-COLOR: #e01b22;	   
		width: 100%;
		float: left;
		overflow: hidden;				
		height: 100px;
		border-top: 1px solid #e5e5e5;
		border-bottom: 1px solid #e5e5e5;	 				     
	} */

	/* .imgcabeceraizq{
		width: 250px;
		height: 100px;
	} */
	
	/* .imgcabecerader{
		width: 250px;
		height: 100px;
	} */
	
	/*Logo aon peque�o y transparente. A la derecha de la cabecera === .aoniblogoaon en PMS*/
	/* .logoaonazul
	{
	    BACKGROUND-POSITION: right center;
	    BACKGROUND-IMAGE: url(../images/web/common/logoAonSmall.gif);
	    BACKGROUND-REPEAT: no-repeat
	} */
	
	/*Titulo de la cabecera === .aonibtituloportal en PMS*/
	/* .titulocabecera
	{
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 20px;
	    COLOR: #e01b22;
	    TEXT-ALIGN: center;
	} */


/*********************************************************************************************************************************************** 
 ____  ____  ____   __  ____ 
(  __)(  _ \(  _ \ /  \(  _ \
 ) _)  )   / )   /(  O ))   /
(____)(__\_)(__\_) \__/(__\_)

***********************************************************************************************************************************************/
	/* .error
	{
	    color: #5a8bc6;
	    font-size: 12pt;
	    font-weight: bold;
	    text-decoration: none;
	}
	
   	h { color: #FF0000; }
   	label.error { display: block; float: none; vertical-align: top; font-size: 9pt; font-family: 'Helvetica Neue Text', sans-serif; } */

/*********************************************************************************************************************************************** 
 _  _  ____  __ _  _  _ 
( \/ )(  __)(  ( \/ )( \
/ \/ \ ) _) /    /) \/ (
\_)(_/(____)\_)__)\____/

***********************************************************************************************************************************************/

	/*Menu de la izquierda === .aonibmenunivel2 en PMS*/
/* 	.menuIzq {	
		BORDER-RIGHT: #e00034 1px solid;
	    PADDING-RIGHT: 0px;
	    PADDING-LEFT: 0px;
	    COLOR: #f5f5f5;
	    PADDING-TOP: 0px;
	    BACKGROUND-COLOR: #F8FAFA			
	}
	
	.btnSalirmenuIzq {	
		BORDER-RIGHT: #e00034 1px solid;
	    PADDING-RIGHT: 0px;
	    PADDING-LEFT: 0px;	    
	    COLOR: #f5f5f5;    		
		BACKGROUND-COLOR: #F8FAFA;			
	} */
		
	/*---------------- Opciones de menu de nivel 1 === aonibenlace_IZQ_n2 en PMS --------------------*/
	.menuNivel1 {
		BACKGROUND-POSITION: left center;
	    BACKGROUND-IMAGE: url(../images/web/common/vinetaMenuGris.png);	/*Imagen ">" del menu*/
	    PADDING-LEFT: 18px;												/*Espacio desde el borde izquierdo al texto del menu*/
	    FONT-SIZE: 13px;
	    PADDING-BOTTOM: 10px;
	    font-weight: bold;
	    PADDING-TOP: 10px; 												/*Espacio superior entre la imagen ">" y el texto*/
	    BORDER-BOTTOM: #aeafbe 1px solid;   							/*Linea de debajo de los textos del menu*/
	    BACKGROUND-REPEAT: no-repeat    								/*Para que no se repita la imagen ">" */
	}
	
	.menuNivel1 a.menuLink_nivel1:hover {color: #000000;}
	.menuNivel1 a.menuLink_nivel1:active {color: #000000;}
	
	
	/*---------------- Opciones de menu de nivel 2 === aonibenlace_IZQ_n3 en PMS --------------------*/
	.menuNivel2 {
	    BACKGROUND-POSITION: left center;
	    PADDING-LEFT: 13px;
	    FONT-SIZE: 10px;
	    PADDING-BOTTOM: 3px;
	    PADDING-TOP: 3px;
	    BACKGROUND-REPEAT: no-repeat
	}
	
	.menuNivel2 a.menuLink_nivel2:hover {}
	.menuNivel2 a.menuLink_nivel2:active {color: #000000;}
	

	/*---------------- Para todos los links de la aplicacion (los <a href>) -------------------------*/	
	/*Para todas las referencia a links*/
	a { color: grey; text-decoration: none;}
	
	/* .linksHref {
		BACKGROUND-POSITION: left center;
	    BACKGROUND-IMAGE: url(../images/web/common/vinetaMenuGris.png);
	    PADDING-LEFT: 18px;												
	    FONT-SIZE: 13px;
	    PADDING-BOTTOM: 10px;
	    font-weight: bold;
	    PADDING-TOP: 10px; 												
	    BACKGROUND-REPEAT: no-repeat    								
	} */
	
/* 	.linksHref:hover {font-weight: bold;} 
	.linksHref:active {font-weight: bold;}	 */


	.linksDocsHref {
		BACKGROUND-POSITION: left center;
	    BACKGROUND-IMAGE: url(../images/web/common/vinetaMenuGris.png);	/*Imagen ">" del menu*/
	    PADDING-LEFT: 20px;												/*Espacio desde el borde izquierdo al texto del menu*/	
	    COLOR: #007585;				
	    FONT-SIZE: 15px;
	    PADDING-BOTTOM: 10px;
	    font-weight: bold;
	    PADDING-TOP: 10px; 												/*Espacio superior entre la imagen ">" y el texto*/
	    BACKGROUND-REPEAT: no-repeat    								/*Para que no se repita la imagen ">" */
	}
	
	.linksDocsHref:hover {font-weight: bold; COLOR: #555555;}
	.linksDocsHref:active{font-weight: bold; COLOR: #555555;}




/*********************************************************************************************************************************************** 
 __     __    ___  __  __ _ 
(  )   /  \  / __)(  )(  ( \
/ (_/\(  O )( (_ \ )( /    /
\____/ \__/  \___/(__)\_)__)

***********************************************************************************************************************************************/

		
	wcmBody
	{
	    font-size:        8pt;
	    font-family:      'Helvetica Neue Text', sans-serif;
	    color:            black;
	    background-color: white;
	    margin:           0px;
	    border-top:       0px;
	}
	
	/* .wcmSignInBorderBackground
	{
	    font-weight:      bold;
	    font-size:        10pt;
	    background-color: #CDCBCB;
	} */
	
	.wcmSignInFormError
	{
	    font-size:        8pt;
	    color:            #5a8bc6;
	}
	
	.wcmLoginError
	{
	    font-size:        14pt;
	    font-weight:      bold;
	    color:            #5a8bc6;
	    margin-top: 	  45px; 	  
	}
	
	.wcmSignInBorder
	{
	    background-color: #FFFFE0;
	    border: 1px solid #575757;
	    
	}

	.wcmFormText
	{
	    font-size:        8pt;
	    font-family:      'Helvetica Neue Text', sans-serif;	
	    color:            black;
	}
		
	.wcmLink
	{
	    font-family: 'Helvetica Neue Text', sans-serif;
	    font-size: 8pt;
	    color: #575757; /* dark blue */
   		FONT-WEIGHT: bold;
	    text-decoration: none;
	}
	.wcmLink:hover
	{
	    color: #cc3333;
	    text-decoration: none;
	}
	
	

/*********************************************************************************************************************************************** 
  ___  __   _  _  ____   __   __ _  ____  __ _  ____  ____  ____ 
 / __)/  \ ( \/ )(  _ \ /  \ (  ( \(  __)(  ( \(_  _)(  __)/ ___)
( (__(  O )/ \/ \ ) __/(  O )/    / ) _) /    /  )(   ) _) \___ \
 \___)\__/ \_)(_/(__)   \__/ \_)__)(____)\_)__) (__) (____)(____/

***********************************************************************************************************************************************/

	/*
	.footer {			
	    PADDING-RIGHT: 0px;
	    PADDING-LEFT: 0px;	
	    PADDING-: 0px;    	    
	    COLOR: #555555;
        position: fixed;
	    bottom:0px;
	    left:0px;
	    right:0px;
	    //min-height: 90px;
	    margin-bottom:0px;  
	    vertical-align:middle;
	    z-index: 99;
	}
	

	#mi_tabla tr:hover{
		background:#FFC0C0;
		cursor: pointer;
	}

	#mi_tabla_2 tr:hover{
		background:#FFC0C0;
		cursor: pointer;
	}
	*/
	



	/************************************************************************
						ARBOL DEL GESTOR DOCUMENTAL 
			Propiedades sobreescritas de la css ui.fancytree.css
	************************************************************************/
	
	/* ul.fancytree-container {
		color: #3E4242; 
	 	font-family: 'Helvetica Neue Text', sans-serif;
	  	font-size: 10pt;
	  	white-space: nowrap;
	  	padding: 3px;
	  	margin: 0;
	  	background-color: white;
	  	border: 1px dotted gray;
	  	overflow: auto;
	  	min-height: 0%;
	  	position: relative;
	}	
	
	.fancytree-loading span.fancytree-expander, .fancytree-loading span.fancytree-expander:hover, .fancytree-statusnode-wait span.fancytree-icon, .fancytree-statusnode-wait span.fancytree-icon:hover {
		background-image: url(../images/web/common/loadingTree.gif) no-repeat;
	} */